Get Supported Billing Capabilities

get

/capabilities

The endpoint returns the supported billing capabilities, MCP tools and resources, and guardrails.

Request

There are no request parameters for this operation.

There's no request body for this operation.

Back to Top

Response

Supported Media Types

200 Response

The request was completed successfully. If the system throws a runtime error, the response code 200 is returned alongside the error message in the response body.
Body ()
Root Schema : CapabilitiesResponse
Type: object
Show Source
Nested Schema : controlled_write_intents
Type: array
Show Source
Nested Schema : guardrails
Type: array
Show Source
Nested Schema : read_only_mcp_resources
Type: array
Show Source
Nested Schema : read_only_mcp_tools
Type: array
Show Source
Nested Schema : supported_intents
Type: array
Show Source
Nested Schema : supported_usecases
Type: array
Show Source
Back to Top